Nice Parakeet Marriage

    pouchdb-extend

    0.1.2 • Public • Published

    pouchdb-extend

    extend() method taken from JQuery 1.9.0 for use in PouchDB

    We use this because other extend libraries have been shown to not play nicely with Ember.js and IndexedDB (see pouchdb/pouchdb#2158).

    Install

    npm i pouchdb-extend

    DownloadsWeekly Downloads

    2,859

    Version

    0.1.2

    License

    MIT

    Last publish

    Collaborators

    • nolanlawson
    • cwmma
    • daleharvey